div.top_row{

  height: 100px;
  width:710px;
}
div.bottom_row{
  padding-top: 10px;
  width:710px;
}
div.roundbox_status{
  float: left;
  height: 85px;
  width:220px;
  padding: 2px;
  background-color:#ffffff;
  border-style:solid;
  border-width:3px;
  border-color:#666666;
  -moz-border-radius: 8px;
  border-radius: 8px;
  }
div.right_text{
  padding-top: 12px;
  font-family:Times, serif;
  font-size:2.3em;
  font-weight: bold;
  color: #0000B0;
  height: 85px;
  float: right;
  
}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	font-size:0.9em;
	font-weight: bold;
	height: 32px; /*--Set height of tabs--*/
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #eee;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #fff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fffff0;
	border-bottom: 1px solid #fffff0; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border: 1px solid #999;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fffff0;
}

.tab_content td{
	font-size: 1em;
}
.tab_content table{
	width: 695px;
	background-color:#ffffff;
	border-style:solid;
	border-width:1px;
	border-color:#666666;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1px;
	margin: 4px;
}

.tab_content {
	padding: 4px;
}

